* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kmn_526__hdyr:after { display: table; content: ''; clear: both; }

.dicma_153-bbiv { clear: both; }

.y_593__yhe { width: 1000px; margin: 0 auto; }


.pwuy_248-fdjiu
{
	display: block;
}

.pwuy_248-fdjiu:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.y_593__yhe
{
	margin-top: 70px;
}

.s_818-ghhrz 
{
	display: table;
	position: relative;
}



.hvakq_541-bt
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hvakq_541-bt > a
{
	display: block;
	float: left;
}

.hvakq_541-bt > a.ejz_269__xwnjn
{
	margin-right: 10px;
}

.hvakq_541-bt > a.qvy_562__waihi
{
	margin-right: 10px;
}


.hvakq_541-bt > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hvakq_541-bt > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hvakq_541-bt > a.ejz_269__xwnjn > div > span
{
	background-image: url(../images/FB.png);
}

.hvakq_541-bt > a.qvy_562__waihi > div > span
{
	background-image: url(../images/X.png);
}

.hvakq_541-bt > span.s-574_uwoi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.y_455-zakfu 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gp_233-pzdmy { background-color: #171717; }

.gp_233-pzdmy .c-760_ndexg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gp_233-pzdmy .ceih_237-g { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gp_233-pzdmy .ceih_237-g > .fjh_806-fuijg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ceih_237-g .vlrr_193-f
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.mlyfy_627-e
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.mlyfy_627-e > .b-739_iqcte 
{
	float: right;
}


.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji.active > .n_312__jz
{
	visibility: visible;
}

.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li
{
	display: block;
}

.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a > .uiejd_182__pl
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a > .uiejd_182__pl > .utaj_145__pyhk
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a:hover > .uiejd_182__pl > .utaj_145__pyhk
{
	 
}

.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a > .uiejd_182__pl > .utaj_145__pyhk > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a > .oce_477__ub
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a:hover > .oce_477__ub
{
	text-decoration: underline;
}




.b-739_iqcte > .hlx-113_ji > .bgpb_992__re
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.b-739_iqcte > .hlx-113_ji.active > .bgpb_992__re
{
	background: #f5f5f5;
}


.b-739_iqcte > .hlx-113_ji > .bgpb_992__re > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.mlyfy_627-e .c_980-qqu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.mlyfy_627-e .c_980-qqu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.mlyfy_627-e .hlx-113_ji.active .c_980-qqu > span
{
	color: #171717;
}



.mlyfy_627-e .nmtc_191-bcwl
{
	height: 24px;
	width: 34px;
}

.mlyfy_627-e .nmtc_191-bcwl > .mejhx_994-u
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.mlyfy_627-e .hlx-113_ji.active .nmtc_191-bcwl > .mejhx_994-u
{
	border:1px solid #171717;
}

.mlyfy_627-e .nmtc_191-bcwl > .mejhx_994-u > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ldw-157_i 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ldw-157_i > .aqyos-139_jp
{
	display: table;
	margin-top: 70px;
}



.ldw-157_i > .aqyos-139_jp > *
{
	display: table-cell;
	vertical-align: middle;
}

.ldw-157_i > .aqyos-139_jp > .frrp_622-jht
{
	width: 440px;
	max-width: 440px;
}

.ldw-157_i > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ldw-157_i > h1 .htuy-870_iyljx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ldw-157_i > .ifbfv_655__dz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.frrp_622-jht > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.frrp_622-jht > .algme_78-hq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.algme_78-hq.mr-15_slw
{
	margin-right: 100px;
}


.algme_78-hq > h3.lbfxv_656__h
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.algme_78-hq.mr-15_slw > h3.lbfxv_656__h
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.frrp_622-jht > .algme_78-hq .dncu_975-gamrf
{
	
}


.algme_78-hq .ih_833-icm
{
	display: none;
}


.algme_78-hq .dncu_975-gamrf.ih-813_lh
{
	margin-top: 20px;
}

.algme_78-hq .dncu_975-gamrf .vh-48_at {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.algme_78-hq.mr-15_slw .dncu_975-gamrf .vh-48_at
{
	font-size: 16px;
	font-weight: normal;
}



.algme_78-hq .dncu_975-gamrf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.algme_78-hq.mr-15_slw .dncu_975-gamrf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.algme_78-hq .dncu_975-gamrf .h_413-za {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.algme_78-hq.mr-15_slw .dncu_975-gamrf .h_413-za
{
	max-width: 384px;
	font-size:16px;
}

.algme_78-hq .lg_340__inorg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.algme_78-hq.mr-15_slw .lg_340__inorg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ncm-832_ue
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ncm-832_ue > .qeg_185__pfh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ncm-832_ue > .qeg_185__pfh.t-417_z
{
	right: -10px;
	top:-10px;
}

.ncm-832_ue > .qeg_185__pfh.geji-804_e
{
	top:0px;
	right: -20px;
}

.ncm-832_ue > .qeg_185__pfh > .f_712-jcm
{
	display: table-cell;
	vertical-align: middle;
}


.ncm-832_ue > .qeg_185__pfh .ph_291-u
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ncm-832_ue > .qeg_185__pfh .bb_634-bipa
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fza_782__jnekw > .ncm-832_ue > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ldw-157_i > .aqyos-139_jp > .sbd-28_kn
{
	width: 280px;
}


.sbd-28_kn > .ir-928_br
{
    font-size: 16px;
    line-height: 180%;
}


.sbd-28_kn > .ir-928_br > b, .sbd-28_kn > .ir-928_br > h2, .sbd-28_kn > .ir-928_br > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.sbd-28_kn > .ir-928_br > ol
{
	padding-left: 20px;
}


main
{
	
}


.dcf-930_bae
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.g_912-doabu
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.g_912-doabu > li
{
	display: inline-block;
}

.g_912-doabu > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.g_912-doabu > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.g_912-doabu > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.g_912-doabu > li.active > a
{
	color: #545454;
}




.jhaya_855__trij 
{ 
	margin-bottom: 50px; 

}



.jhaya_855__trij > .is_905-km
{
	 padding: 30px;
	overflow: hidden;
}


.jhaya_855__trij > .is_905-km:after { display: table; content: ''; clear: both; }




.jhaya_855__trij h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jhaya_855__trij h1 .htuy-870_iyljx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jhaya_855__trij h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jhaya_855__trij h2:first-child
{
	padding-top: 0px;
}

.jhaya_855__trij .is_905-km > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jhaya_855__trij .is_905-km > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jhaya_855__trij h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.jhaya_855__trij h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jhaya_855__trij h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jhaya_855__trij h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.is_905-km ul { margin-top: 12px; }


.is_905-km ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.is_905-km ul.clear > li, .is_905-km ol.clear > li 
{
	clear: both;
}

.is_905-km ul.clear > li:after, .is_905-km ol.clear > li:after { display: block; content: ''; clear: both; }


.is_905-km ul.um-545_ofbo
{
	margin-top: 0px !important;
}

.is_905-km ul.um-545_ofbo > li 
{
	margin-left: 0px !important;
}

.is_905-km ol { margin-left: 20px; margin-top: 12px; }

.is_905-km ol > li { padding-left: 6px;  margin-bottom: 12px;}


.is_905-km ul.list-recomend
{
	
}

.is_905-km ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.is_905-km ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.is_905-km ul.list-recomend > li .dscr_img .date, .is_905-km ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.is_905-km ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.is_905-km .r_484-xq > .g-500_i
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.is_905-km .r_484-xq > .cjb-692_fcb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.jhaya_855__trij > .is_905-km.dcf-930_bae.bgdlf-292_ljai 
{
	margin-bottom: 50px;
}


.jhaya_855__trij > .is_905-km.dcf-930_bae.bgdlf-292_ljai h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.bgdlf-292_ljai table.bcaj_569__jqy th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bgdlf-292_ljai table.bcaj_569__jqy tfoot td b
{
	text-align: center;
}


.bgdlf-292_ljai table.bcaj_569__jqy td
{
	width: 50%;
}


.jhaya_855__trij table { border-collapse: separate; border-spacing: 3px; }

.jhaya_855__trij td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jhaya_855__trij th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bcaj_569__jqy
{
	width: 100%;
}

table.bcaj_569__jqy td
{
	padding: 0;
}

table.bcaj_569__jqy a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bcaj_569__jqy a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.n-357_lmzd
{
	width: 100%;
}


table.n-357_lmzd th
{
	text-align: left;
	font-weight: bold;
}

table.n-357_lmzd th.leo-443_daak
{
	max-width: 200px;
}
table.n-357_lmzd th.lqs-887_qhu
{
	max-width: 100px;
}
table.n-357_lmzd th.hoqc_711-kkdge
{
	
}

table.n-357_lmzd td
{
	padding: 5px 10px;
}

table.n-357_lmzd tr.jb_813-qpdy td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.n-357_lmzd tr.jb_813-qpdy td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.n-357_lmzd tr.jb_813-qpdy td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.n-357_lmzd tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.n-357_lmzd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ipe_633-waiqd.thijf_705__ybpm
{ 
	margin-bottom: 50px; 

}


.ipe_633-waiqd.thijf_705__ybpm h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.lgxc_99-yp
{
	padding: 30px;
}


.ipe_633-waiqd ul
{
	display: block;
}

.ipe_633-waiqd ul.um-545_ofbo > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ipe_633-waiqd ul.um-545_ofbo > li:after
{ display: table; content: ''; clear: both; }



.ipe_633-waiqd ul.um-545_ofbo > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ipe_633-waiqd ul.um-545_ofbo > li:not(:last-child)
{
	padding-top: 30px;
}


.ipe_633-waiqd ul.um-545_ofbo > li:last-child, .ipe_633-waiqd.ohcfj-441_sxtcc .is_905-km ul > li:last-child
{
	margin-bottom: 0px;
}


.ipe_633-waiqd ul.um-545_ofbo > li .j_861__sm
{
	margin-bottom: 12px;
}

.ipe_633-waiqd ul.um-545_ofbo > li .j_861__sm > i
{
	font-size: 18px;
	font-style: italic;
}

.ipe_633-waiqd ul.um-545_ofbo > li .ojhg_575__sjr
{
	float: left;
}


.ipe_633-waiqd ul.um-545_ofbo > li .ojhg_575__sjr img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ipe_633-waiqd ul.um-545_ofbo > li .d_752-pthx
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ipe_633-waiqd ul.um-545_ofbo > li .item_rev
{
	display: none;
}

.ipe_633-waiqd .ef_243-bbv
{
	margin-top: 20px;
	text-align: center;
}



.ipe_633-waiqd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ac-783_x.thijf_705__ybpm
{ 
	margin-bottom: 50px; 

}

.ac-783_x.thijf_705__ybpm h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ac-783_x.thijf_705__ybpm ul
{
	display: table;
	width: 100%;
}

.ac-783_x.thijf_705__ybpm ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ac-783_x.ohcfj-441_sxtcc .is_905-km ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ac-783_x ul > li:last-child, .ac-783_x.ohcfj-441_sxtcc .is_905-km ul > li:last-child
{
	margin-bottom: 0px;
}


.ac-783_x ul > li .f_98__rpe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.ac-783_x ul > li .d_894__uhe
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.ac-783_x ul > li .d_894__uhe > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ac-783_x ul > li .dihk-947_r
{
	margin-bottom: 12px;
}

.ac-783_x ul > li .ztls-165_scie
{
	color: #777777;
}



.ac-783_x .os_532__m
{
	margin-top: 20px;
	text-align: center;
}




.aokam_261__xecwk 
{ 
	margin-bottom: 50px;
}

.aokam_261__xecwk .auqwp_670-s:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.aokam_261__xecwk .auqwp_670-s 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.aokam_261__xecwk .auqwp_670-s img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.aokam_261__xecwk .g-828_ob 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.edtiu-221_fmdj
{
	display: block;
	line-height: 130%;

}

.edtiu-221_fmdj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.edtiu-221_fmdj > div > dt
{
	display:inline-block;
}

.edtiu-221_fmdj > div > dd
{
	display:inline;
}

.aokam_261__xecwk .vz_795-kk
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.aokam_261__xecwk h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ebdwf_127__ija {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ebdwf_127__ija > .evf-428_ms
{
	display: table;
	width: 100%;
}


.ebdwf_127__ija > .evf-428_ms > *
{
	display: table-cell;
	vertical-align: top;
}


.ebdwf_127__ija .ncm-832_ue > img
{
	max-width: 400px;
}



.jd_237__xhid 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.q_123-uf
{
	display: block;
	margin-right: 40px;
}


.q_123-uf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.q_123-uf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.q_123-uf li a:hover
{
	text-decoration: underline;
}

.mue_698-q { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.mue_698-q .eujel-886_d
{
	display: block;
	text-decoration: none;
}

.mue_698-q .eujel-886_d .htuy-870_iyljx
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.mue_698-q h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.mue_698-q .p_734-pemew
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.p_734-pemew a
{
	color: #FFFFFF;
	text-decoration: none;
}

.p_734-pemew a:hover
{
	text-decoration: underline;
}



.mue_698-q .awpa-398_vzd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.mue_698-q .r-629_cbsyb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.mtiig-131_fld
{
	padding: 30px;
    overflow: hidden;
}


.mtiig-131_fld > .bdg-738_ztyh
{
	float: right;
	width: 50%;
}

.mtiig-131_fld > .bdg-738_ztyh > .cha_9__ldgxi
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.mtiig-131_fld > .bdg-738_ztyh > .cha_9__ldgxi > .edtiu-221_fmdj
{
	margin-top: 20px;
}

.mtiig-131_fld > .fay-410_gfuxd
{
	float: left;
	width: 50%;
}

.mtiig-131_fld > .fay-410_gfuxd form
{
	display: block;
	width: 100%;
}

.mtiig-131_fld > .fay-410_gfuxd .er_413-j
{
	margin-top: 20px;
}

.mtiig-131_fld > .fay-410_gfuxd .dgiw-716_zjvcb
{
	display: none;
}


.mtiig-131_fld > .fay-410_gfuxd .er_413-j label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.mtiig-131_fld > .fay-410_gfuxd .er_413-j input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mtiig-131_fld > .fay-410_gfuxd .er_413-j textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.mtiig-131_fld > .fay-410_gfuxd .er_413-j .cla-183_d {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.mtiig-131_fld > .fay-410_gfuxd .ghd_454__drn
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.y_593__yhe { width: 100%; }
	
.gp_233-pzdmy { text-align: center; }
	
	
	
	
.gp_233-pzdmy .ceih_237-g
	{
		
		
	}

	
	

	
	
	
	.hvakq_541-bt
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hvakq_541-bt > a
{
	
}

	
.hvakq_541-bt > a.qvy_562__waihi
{
	margin-right: 0px;
}
	
.hvakq_541-bt > a > div
{
    width: 24px;
	height: 24px;
}

.hvakq_541-bt > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hvakq_541-bt > a.ejz_269__xwnjn > div > span
{
	
}

.hvakq_541-bt > a.qvy_562__waihi > div > span
{
	
}


.hvakq_541-bt > span.s-574_uwoi
{
	display: none;
}
	

	
	
	.y_455-zakfu
	{
		width: auto;
	}
	
	
	.mlyfy_627-e
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji:not(.active)
	{
		position: relative;
	}
	
	
		.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.b-739_iqcte > .hlx-113_ji > .bgpb_992__re
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz
	{
		
		display: none;
	}
	


.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji.active > .n_312__jz
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul
{
	display: block;
	max-height:300px;
}

.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li
{
	
}
	
	
.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li:after 
{ display: table; content: ''; clear: both; }	

.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a > .oce_477__ub
{
	font-size: 14px;	
}
	
	
	
.b-739_iqcte > .hlx-113_ji > .bgpb_992__re > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.b-739_iqcte > .hlx-113_ji.active > .bgpb_992__re > *
{
	font-size: 16px;
}	
		
.b-739_iqcte > .hlx-113_ji:not(.active) > .bgpb_992__re > .c_980-qqu
{
	display: none;
}
	
	
	
.mlyfy_627-e .nmtc_191-bcwl
{
	width: 24px;
}

.mlyfy_627-e .nmtc_191-bcwl > .mejhx_994-u
{
	width: 24px;
	height: 24px;
}
	
	
.mlyfy_627-e .hlx-113_ji:not(.active) .nmtc_191-bcwl > .mejhx_994-u
{
	margin-left: 0px;
}

.mlyfy_627-e .hlx-113_ji.active .nmtc_191-bcwl > .mejhx_994-u
{
	border:1px solid #171717;
}

.mlyfy_627-e .nmtc_191-bcwl > .mejhx_994-u > img
{
	height: 24px;
}
	

.gp_233-pzdmy .ceih_237-g > .fjh_806-fuijg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ceih_237-g .vlrr_193-f
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.mlyfy_627-e.t-417_z
	{
		float: none;
	}
	
.mlyfy_627-e.t-417_z > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.mlyfy_627-e .j_861__sm
	{
		line-height: 18px;
	}
	
	.mlyfy_627-e .nmtc_191-bcwl > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.mlyfy_627-e .nmtc_191-bcwl > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ldw-157_i {
    padding: 30px 20px;
	}
	
	.ldw-157_i > .aqyos-139_jp
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ldw-157_i > .aqyos-139_jp > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ldw-157_i > .aqyos-139_jp > .fza_782__jnekw
	{
		padding-top: 10px
	}
	
	.ldw-157_i > .aqyos-139_jp > .frrp_622-jht
	{
		width: 100%;
		padding-top: 30px
	}
	
	.frrp_622-jht > .algme_78-hq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fza_782__jnekw > .ncm-832_ue > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ldw-157_i > .aqyos-139_jp > .sbd-28_kn
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.y_593__yhe
	{
		margin-top: 30px;
	}
		
	.jhaya_855__trij { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jhaya_855__trij h2 { padding-bottom:20px; }
	.jhaya_855__trij > .is_905-km
	{
		padding: 20px;
	}

	.jhaya_855__trij p + h2 { }
	.jhaya_855__trij ul { }
	.jhaya_855__trij li { }
	.jhaya_855__trij table { width: 100% !important; }
	
	.jhaya_855__trij img { max-width: 100% !important; }
	

	.ipe_633-waiqd.thijf_705__ybpm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ipe_633-waiqd.thijf_705__ybpm h2
	{
		padding-bottom: 20px;
	}
	
	.ipe_633-waiqd.thijf_705__ybpm ul
	{
		display: block;
	}
	
	.ipe_633-waiqd.thijf_705__ybpm ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ipe_633-waiqd.thijf_705__ybpm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ipe_633-waiqd ul.um-545_ofbo > li > .ojhg_575__sjr
	{
		float: none !important;
	}
	
	.ipe_633-waiqd ul.um-545_ofbo > li > .d_752-pthx
	{
		padding: 0px;
	}
	
	
		.ac-783_x.thijf_705__ybpm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ac-783_x.thijf_705__ybpm h2
	{
		padding-bottom: 20px;
	}
	
	.ac-783_x.thijf_705__ybpm ul
	{
		display: block;
	}
	
	.ac-783_x.thijf_705__ybpm ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ac-783_x.thijf_705__ybpm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ac-783_x.thijf_705__ybpm ul > li .d_752-pthx
	{
		padding: 0px;
	}
	
	.lgxc_99-yp
	{
		    padding: 20px;
	}
	
	
	.aokam_261__xecwk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.aokam_261__xecwk h2
	{
		padding-bottom: 20px;
		
	}
	
	.aokam_261__xecwk .auqwp_670-s
	{
		padding: 20px;
	}
	
	.aokam_261__xecwk .auqwp_670-s img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.aokam_261__xecwk .vz_795-kk
	{
		padding-left: 0px;
	}
	
	
	
	
	.ebdwf_127__ija
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ebdwf_127__ija > .evf-428_ms
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.evf-428_ms > .xsxd_208__iej
	{
		display: block;
	}
	
	.evf-428_ms > .tw-447_dav
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.evf-428_ms > .tw-447_dav > .ncm-832_ue
	{
		
	}
	
	
	.algme_78-hq.mr-15_slw
	{
		margin-right: 0;
	}
	
	
	.algme_78-hq.mr-15_slw .dncu_975-gamrf > input
	{
		max-width: none;
	}
	
	.algme_78-hq.mr-15_slw .lg_340__inorg
	{
		max-width: none;
	}
	
	
	.ncm-832_ue > .qeg_185__pfh.geji-804_e
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.mue_698-q
	{
		text-align: center;
	}
	
	.q_123-uf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.q_123-uf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.q_123-uf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.g_912-doabu
	{
		margin-left: 20px !important;
		
	}
	
	.g_912-doabu > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jhaya_855__trij table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bcaj_569__jqy a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jhaya_855__trij > .is_905-km.gpj_813__ac
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.is_905-km ul.list-recomend > li
{
	display: block;
}
	
.mtiig-131_fld > .fay-410_gfuxd
{
	width: 100%;
	float: none;
}
	
.mtiig-131_fld > .bdg-738_ztyh
{
	width: 100%;
	float: none;
}

.mtiig-131_fld > .bdg-738_ztyh > .cha_9__ldgxi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.tg_738__wa, .gcs_651-vdhck, .ga-223_cwga
{
	
}

body.gcs_651-vdhck .y_593__yhe
{
	width: 800px;
}

body.gcs_651-vdhck section.y_593__yhe
{
	margin-top: 50px;
}

body.gcs_651-vdhck .hvakq_541-bt > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gcs_651-vdhck .hvakq_541-bt > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gcs_651-vdhck .gp_233-pzdmy .c-760_ndexg 
{
	margin: 0;
	margin-left: 20px;
}

body.gcs_651-vdhck .gp_233-pzdmy .ceih_237-g
{
	padding: 10px 0 10px 0px; 
}

body.gcs_651-vdhck .ceih_237-g .vlrr_193-f
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gcs_651-vdhck .ceih_237-g > .fjh_806-fuijg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gcs_651-vdhck .mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a > .uiejd_182__pl > .utaj_145__pyhk
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gcs_651-vdhck .mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a > .uiejd_182__pl > .utaj_145__pyhk > img
{
	height: 22px;
}

body.gcs_651-vdhck .mlyfy_627-e .nmtc_191-bcwl > .mejhx_994-u
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gcs_651-vdhck .hlx-113_ji.active .nmtc_191-bcwl > .mejhx_994-u
{
	border: none;
}

body.gcs_651-vdhck .mlyfy_627-e .nmtc_191-bcwl > .mejhx_994-u > img
{
	height: 24px;
}

body.gcs_651-vdhck .ldw-157_i 
{
	padding:50px 0px;
}

body.gcs_651-vdhck .algme_78-hq > h4.lbfxv_656__h
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gcs_651-vdhck .algme_78-hq .lg_340__inorg
{
	border-radius: 0px;
}

body.gcs_651-vdhck .ncm-832_ue > .qeg_185__pfh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gcs_651-vdhck .ncm-832_ue > .qeg_185__pfh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gcs_651-vdhck .ncm-832_ue > .qeg_185__pfh .ph_291-u
{
	top: -20px;
}


body.gcs_651-vdhck .ncm-832_ue > .qeg_185__pfh .bb_634-bipa
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gcs_651-vdhck .sbd-28_kn
{
	background-color: #FFFFFF;
}


body.gcs_651-vdhck .sbd-28_kn > .ir-928_br
{
	padding: 50px 0px;
	border-top: 1px solid rgba(207,80,110, 0.13);
	line-height: 150%;
}

body.gcs_651-vdhck .sbd-28_kn > .ir-928_br > div
{
	padding: 0px 30px;
}


body.gcs_651-vdhck .sbd-28_kn > .ir-928_br b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gcs_651-vdhck .sbd-28_kn > .ir-928_br h2, body.gcs_651-vdhck .sbd-28_kn > .ir-928_br h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(207,80,110, 1);
	text-align: center;
}


body.gcs_651-vdhck .ac-783_x.thijf_705__ybpm ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gcs_651-vdhck .q_123-uf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gcs_651-vdhck .q_123-uf ul
{
	display: table;
    margin: 0 auto;
}
body.gcs_651-vdhck .q_123-uf ul li
{
	line-height: 38px;
}

body.gcs_651-vdhck .q_123-uf ul li:first-child
{
	margin-left: 0px;
}

body.gcs_651-vdhck .q_123-uf ul li:last-child
{
	margin-right: 0px;
}

body.gcs_651-vdhck .mue_698-q
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gcs_651-vdhck .mue_698-q .p_734-pemew
{
	color: #777777; 
}


body.gcs_651-vdhck .imgblock
{
	max-width: 740px;
}


body.gcs_651-vdhck .bdg-738_ztyh .imgblock
{
	max-width: 740px;
}

body.gcs_651-vdhck .ac-783_x ul > li .d_894__uhe > img
{
	max-width: 224px;
}


body.gcs_651-vdhck .ebdwf_127__ija .ncm-832_ue > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gcs_651-vdhck .y_593__yhe
{
	width: 100%; 
}

	body.gcs_651-vdhck .ldw-157_i {
    padding: 30px 12px;
	}

	body.gcs_651-vdhck .sbd-28_kn > .ir-928_br
	{
		padding: 30px 0px;
	}

	body.gcs_651-vdhck section.y_593__yhe
	{
		margin-top: 30px;
	}


	body.gcs_651-vdhck .jhaya_855__trij > .is_905-km
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gcs_651-vdhck .ipe_633-waiqd.thijf_705__ybpm
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gcs_651-vdhck .ac-783_x.thijf_705__ybpm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gcs_651-vdhck .aokam_261__xecwk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gcs_651-vdhck .ebdwf_127__ija
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gcs_651-vdhck .evf-428_ms > .tw-447_dav
	{
		margin-top: 50px;
	}

body.gcs_651-vdhck .mlyfy_627-e .nmtc_191-bcwl > .mejhx_994-u
{
	width: 28px;
	height: 28px;
}

body.gcs_651-vdhck .mlyfy_627-e .nmtc_191-bcwl > .mejhx_994-u > img
{
	height: 28px;
}
	
	
body.gcs_651-vdhck .mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a > .uiejd_182__pl > .utaj_145__pyhk
{
	width: 24px;
    height: 24px;
}


body.gcs_651-vdhck .mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a > .uiejd_182__pl > .utaj_145__pyhk > img
{
	height: 24px;
}

	
body.gcs_651-vdhck .b-739_iqcte > .hlx-113_ji > .bgpb_992__re
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gcs_651-vdhck .mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gcs_651-vdhck .mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gcs_651-vdhck .mlyfy_627-e > .b-739_iqcte > .hlx-113_ji > .n_312__jz > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gcs_651-vdhck .q_123-uf ul li
{
	line-height: 20px;
}
	
body.gcs_651-vdhck .mue_698-q
{
	margin-top: 30px;
}

	
body.gcs_651-vdhck .ac-783_x.thijf_705__ybpm ul > li
{
	padding: 0px;
}

	
}

